.pix-section-produits {
    background: linear-gradient(20deg, #0B2231 20%, #153346 80%);
}

.pix-swiper-produits .swiper-slide {
    height: auto;
}



.pix-produit {
    background: #fff;
    display: flex;
    flex-direction: column;
    max-width: 380px;
    width: 100%;
    margin: auto;
    padding: 1em;
}

.pix-produit__content { 
    text-align: center;
    margin-top: 1em;
}

.pix-produit__title {
    font-family: "Montserrat", sans-serif;
    color: #282735;
    font-weight: 700;
    font-size: 1em;
    line-height: 1em;
}

.pix-produit__classification {
    font-family: "Montserrat", sans-serif;
    color: #282735;
    font-style: italic;
    font-weight: 500;
    font-size: 1.1em;
}

.pix-produit__price {
    font-family: "Montserrat", sans-serif;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}



.pix-price {
    display: inline-flex;
    align-items: baseline;
    gap: 0.75em;
}

.pix-price-current {
    font-weight: 700;
    font-size: 1.2em;
    color: #AF906D;
    text-decoration: none;
}

.pix-price-regular {
    font-weight: 300;
    color: #000;
    text-decoration: line-through;
}

/* masqué visuellement mais lu par les lecteurs d'écran */
.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap;
}

.pix-produit__thumbnail {
    aspect-ratio: 1 / 1;
    overflow: hidden;
}

.pix-produit__thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    /* transform: scale(1.05); */
}

